/* Caresoul hover effect  */
.product-image-container:after,
.product-image-container:before {
    content: none !important;
}

.product-item-details {
    padding-left: 0px !important;
}

.product-list-style-22 .product-item-details {
    text-align: left !important;
}


.home-banner {
    width: 100%;
    object-fit: cover;
    height: calc(100vh - 72px);
}

.banner-area {

    .owl-item {
        position: relative;
    }

    .img-responsive {
        object-fit: cover;
        height: calc(100vh - 200px);
    }

}

.item-content {
    position: absolute;
    bottom: 80px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 27px;
    min-height: 100px;
}

.banner-title {
    font-size: 60px;
    font-weight: 600;
    margin: 0;
    color: white !important;
}

.banner-subtitle {
    font-size: 40px;
    margin: 0;
    color: white !important;
}

.banner-button-container {
    display: flex;
    gap: 34px;
}

.banner-btn {
    width: 190px;
    background: white;
    box-shadow: none;
    border: none;
    font-size: 14px;
    padding: 22px 0px;
    text-decoration: none;
    color: black;
    text-align: center;
}

.banner-btn:hover {
    color: white !important;
    background-color: #282522;
    transition: all ease 250ms;
}


.container-fluid.space-base.casual-summer {
    min-height: 1000px; 
    overflow: hidden;
  }
  


.section-2-image-container {
    position: relative;
    height: 105vh;
    width: 50%;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    overflow: hidden;

  }
  
  .section-2-background-image {
    position: absolute;
    width: 100%;
  height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;           
    object-position: top center;  
    z-index: 0;
    pointer-events: none;
  }
  

.section-2-inner-container {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 100px;
  gap: 30px;
}


.section-2 {
    display: flex;
    flex-direction: row;
    gap: 20px;
    margin-top: 20px;

    video {
        width: 50%;
        height:105vh;
        object-fit: cover;
 
    }
}

.section-2-img {
    object-fit: cover;
}

.section-title {
    font-size: 48px;
    font-weight: 600;
    color: white !important;
}

.section-tabs .categories-class h2{
    margin-top: 23px !important;
    text-align: center !important;
    text-decoration: underline !important;
    font: 400 14px / 1.35 "proxima-nova-wide", sans-serif !important;
}

.effortless-mobile h2{
    margin-top:12px;
    font: 400 14px/1.35 "proxima-nova-wide", sans-serif !important
}



@media only screen and (max-width : 768px) {
    .banner-title {
        font-size: 48px;
        text-align: center;
        max-width: 300px;
        line-height: 0.9;
    }

    .banner-subtitle {
        font-size: 26px;
    }

    .max-sm-d-none {
        display: none !important;
    }

    .section-2-image-container {
        width: 100%;
        height: 617px;
    }

    .section-2 {
        flex-direction: column;

        video {
            width: 100%;
            height: 617px;
        }
    }

    .section-title {
        font-size: 36px;
        text-align: center;
    }
}



.section-3 {
    position: relative;
    color: white;

    .banner-subtitle {
        font-weight: 600;
    }

    .owl-item {
        margin-right: 0px !important;
    }

}


.section-3-img {
    width: 100%;
}


.section-tabs {
    background-image: url(/media/wysiwyg/homepage/section-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0px;


    .tabs-style-10 {
        padding: 0px 30px;
    }

    .owl-dots {
        display: none !important;
    }

    h5 {
        margin-top: 23px;
        text-align: center;
        text-decoration: underline;
    }

    .product-item {
        background: transparent !important;
    }

    .tab-content {
        padding: 0 !important;
    }

    .b-title span {
        font-size: 48px !important;
    }

    .product-image-wrapper {
        padding-bottom: 108% !important;
    }

    .item .tab-title {
        display: flex;
        align-items: center;
        position: relative;
    }

    .item .tab-title::before {
        content: '';
        display: inline-block;
        width: 9px;
        height: 9px;
        background-color: white;
        border: 1px solid black;
        transform: rotate(45deg);
        margin-right: 12px;
    }

    .item.active .tab-title::before {
        background-color: black;
    }

    .tab-title:after {
        content: none !important;
    }


    .owl-next {
        transform: translate(15px, 10px) !important;
        opacity: 1 !important;
        visibility: visible !important;
        top: calc((100% - 170px) / 2) !important;
        background: white !important;
        border-color: #EBEBEB !important;
        width: 40px;
        height: 40px;
        right: 0;
    }

    .owl-next:before,
    .owl-prev:before {
        content: none !important;
    }

    .owl-prev {
        transform: translate(-15px, 10px) !important;
        opacity: 1 !important;
        visibility: visible !important;
        top: calc((100% - 170px) / 2) !important;
        background: white !important;
        border-color: #EBEBEB !important;
        width: 40px;
        height: 40px;
    }



    @media only screen and (max-width : 1366px) {

        .b-title.h2 {
            margin-bottom: 20px !important;
        }
    }

    .owl-nav {
        display: block !important;
    }

    .grid-wrapper {
        padding: 22px;
        padding-top: 50px;
    }

    .grid-title {
        font-size: 28px;
        font-weight: 600;
    }

    .grid-container {

        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, 1fr);
        gap: 25px;
        max-width: 600px;
        margin: 0 auto;
        margin-top: 20px;
    }

    .grid-item img {
        object-fit: cover;
        max-width: 100%;
        height: auto;
        display: block;
    }
}

@media only screen and (min-width : 768px) {
    .sm-d-none {
        display: none;
    }
}

@media only screen and (max-width : 768px) {
    .max-sm-d-none {
        display: none;
    }

    .section-3 {
        min-height: 0px !important;

        .banner-subtitle {
            font-size: 36px !important;
            text-align: center;
        }
    }

    .section-3-img {
        height: 617px;
    }
}

.section-5 {

    .cdz-block-content {
        text-align: center;
    }


    .section-5-title-block h2{
        margin: 20px 0 20px !important;
        font: normal normal 15px/20px "proxima-nova-wide"
    }

    .category-product-details-name-actions {
        grid-template-columns: repeat(1, 1fr);
    }

    .cdz-product-wrap {
        max-width: 438px;
        margin: auto;
    }

    .product-item-name {
        width: 100% !important;
    }

    .look-title {
        a {
            font-size: 26px;
            font-weight: 500;
        }
    }

    .look-desc {
        color: #FFC100;
        background: #282522;
        font-size: 14px !important;
        font-weight: 400;
        padding: 5px 10px;
    }

    .category-product-details-icons-container {
        display: none;
    }

    .b-title span {
        font-size: 26px;
        font-weight: 500;
    }

    .owl-next {
        transform: translate(15px, 10px) !important;
        opacity: 1 !important;
        visibility: visible !important;
        top: calc((100% - 140px) / 2) !important;
        background: white !important;
        border-color: #EBEBEB !important;
        right: -40px;
        width: 40px;
        height: 40px;
    }

    .owl-next:before,
    .owl-prev:before {
        content: none !important;
    }



    .owl-prev {
        transform: translate(-15px, 10px) !important;
        opacity: 1 !important;
        visibility: visible !important;
        top: calc((100% - 140px) / 2) !important;
        background: white !important;
        border-color: #EBEBEB !important;
        left: -40px;
        width: 40px;
        height: 40px;
    }


    .owl-dots {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 14px;
        height: 10px;

        .owl-dot:after {
            display: block;
            content: '';
            width: 8px;
            height: 8px;
            border: solid 1px black;
            border-radius: 360px;
        }

        .owl-dot.active:after {
            background-color: black;
        }

    }

    .product-item {
        margin-bottom: 10px !important;
    }

    @media only screen and (max-width : 1380px) {
        .section-5-title-block {
            padding: 70px 20px !important;
            background-position: bottom !important;
            background-size: 330px 250px !important;


            ;
        }

        .section-5-title {
            font-size: 36px !important;
            position: relative !important;
            top:30px !important;
        }

        .effortless-mobile h2{
            position: relative !important;
            top:20px !important;
        }

    }

    @media only screen and (max-width : 1068px) {}


    @media only screen and (max-width : 768px) {

        .b-title {
            margin-top: 38px;
        }

        .cdz-tabs-wrap {
            max-width: 300px;
        }


        .b-title span {
            font-size: 20px;

        }

        .look-title {
            a {
                font-size: 20px;

            }
        }

        .look-title-wrapper {
            margin: 40px 0px;
        }

    }

}

.section-5-img {
    img {
        object-fit: cover;
        max-width: 100%;
        height: auto;
        max-height: 105vh;
        display: block;
        width: 100%;
        object-position: 0px 25%;
    }

}

.section-5-title-block {
    text-align: center;
    padding: 320px 0px 30px 0px;
    background: url("/media/wysiwyg/homepage/bg-logo-1.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 289px 209px;
    background-position: bottom;
}


.section-5-title {
    font-size: 48px !important;
    margin-bottom: 10px;
}

.section-5-title-block {
    h5 {
        margin-top: 12px;
    }
}

.section-5-carousel-title {
    font-size: 26px;
}

.section-5-carousel {
    text-align: center;
}

/* Modal pop up stylings */

@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .qs-modal .modal-inner-wrap .product-info-main .size-guide-wrap {
        top: 20px !important
    }
}


/*mobile landscape */
@media only screen and (max-width: 940px) and (orientation: landscape) {
    .cms-codazon-home-page._has-modal {
        overflow: hidden !important;
        position: fixed !important;
        top: 0 !important
    }
}



/* mobile responsive modal */


@media only screen and (max-width: 768px) {

    .cms-codazon-home-page._has-modal {
        overflow: hidden !important;
        position: fixed !important;
        top: 0 !important
    }

    .modal-popup .content-wrap .quickshop-wrapper {
        display: block !important
    }

    .modal-popup .fotorama__stage {
        max-height: 100% !important;
    }

    .modal-popup .page-title-wrapper.product {
        margin-top: 20px !important;
        width: 82% !important
    }

    .qs-modal .modal-inner-wrap .product-info-main .size-guide-wrap {
        top: 20px !important
    }

    .modal-popup .view-details {
        margin-top: 20px !important;
        padding-bottom: 20px !important;
    }



    .col-sm-7.minicartpro-summary .actions button {
        height: 35px !important
    }

    .col-sm-7.minicartpro-summary .actions .button.view-cart {
        background: white !important
    }

    .col-sm-10 .minicart-items .action {
        left: -2px !important;
        top: -3px !important
    }

    .col-sm-10 .subtitle .action.viewcart {
        display: none !important;
    }


    .qs-modal.product-options-modal .content-wrap .quickshop-wrapper .quickshop-media {
        width: 100% !important;
        max-height: 200px !important
    }


    .qs-modal.product-options-modal .quickshop-wrapper .quickshop-main {
        width: 100% !important;
        padding: 0px 0px 0px 20px !important
    }

    .qs-modal .product-info-main .box-tocart .actions {
        margin-top: 0px !important
    }

    .modal-popup._inner-scroll .modal-inner-wrap {
        max-height: 55% !important;
    }


    .modal-inner-wrap .block-minicartpro.block .cart-items {
        display: block !important;
        padding: 25px 0px 10px !important;
        width: 100% !important;
    }

}





/* modal desktop */
.qs-modal .quickshop-wrapper .quickshop-main .product-info-main {
    width: 95%;
    float: left;
}

.cart-informed-modal .modal-inner-wrap .block-minicart .minicart-items-wrapper .section-content-inner {
    max-height: 220px;
}



.qs-modal.product-options-modal .modal-popup._show .modal-inner-wrap {
    width: 1226px;

}

.qs-modal.product-options-modal .quickshop-wrapper .quickshop-main {
    width: 50%;
    padding: 0px 20px 0px 40px;
}

.qs-modal.product-options-modal .quickshop-wrapper .quickshop-media {
    width: 50%;
}

.qs-modal .modal-popup .modal-inner-wrap .modal-content {
    padding: 0px !important;
    max-height: 100%;
}

.qs-content.qs-modal .product-info-main .product-info-stock-sku {
    display: none !important;
}

.block-minicartpro.block .newst-added-item {
    display: none
}

.block-minicartpro.block .cart-items {
    width: 60%;
}

.modal-popup.confirm._show .modal-footer button span {
    color: white !important;
}

.minicartpro-content-wrapper .button-hover-wrap .action.towishlist {
    height: 60px !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}

.col-sm-10 .minicart-items-wrapper .product-item-details .col-xs-14 {
    padding-left: 20px
}

.modal-popup .minicartpro-summary .actions .action.primary.checkout:hover {
    color: #FFC100 !important;
}

.modal-popup .cart-informed-modal .block-minicart .minicart-items-wrapper .section-content-inner {
    max-height: 220px;
}

.modal-popup .minicart-items .action.edit:before,
.modal-popup .minicart-items .action.delete:before {
    color: #282522;
}

.modal-popup .minicart-items .action.edit:hover:before,
.modal-popup .minicart-items .action.delete:hover:before {
    color: #282522;
}

.modal-popup .product.media {
    margin-bottom: 0px !important;
}

.modal-popup .quickshop-main .size-guide-link {
    text-transform: capitalize !important;
    color: black !important
}



.modal-popup .minicartpro-summary .actions .action.close {
    background: white;
    color: #282522;
}

.modal-popup .minicartpro-summary .actions .action.primary.checkout {
    background: #282522;
    color: white !important;
    font-size: calc(var(--default-font-size) - 4px) !important;
}

.modal-popup .minicart-items .action {
    background: transparent;
    border: none
}





.modal-popup .qs-modal .modal-popup .modal-content {
    padding: 0px !important
}

.modal-popup .fotorama__nav--dots {
    text-align: left !important;
}

.cms-codazon-home-page .modal-popup .fotorama__nav-wrap--horizontal.fotorama__nav-wrap {
    min-height: 0px !important;
    position: absolute !important;
    bottom: 5px !important
}

.modal-popup .product-info-main .box-tocart {
    margin-bottom: 0px !important;
}

.modal-popup .product-options-wrapper .swatch-option.disabled:after {
    background: linear-gradient(to left top,
            rgba(255, 255, 255, 0) 0%,
            rgba(255, 255, 255, 0) 49%,
            #EBEBEB 0%,
            #EBEBEB 0%,
            rgba(255, 255, 255, 0) 53%,
            rgba(255, 255, 255, 0) 100%);
    border-color: #EBEBEB;
}

.modal-popup .product-options-wrapper .swatch-option.text.selected {
    color: black !important;
    background-color: white !important;
    border-color: black !important;
}

.modal-popup .product-info-main .product-options-wrapper .swatch-option.text.disabled {
    border-color: #EBEBEB;
}

.modal-popup .product-info-stock-sku {
    display: none !important
}

.modal-popup .product-info-main .box-tocart .primary.tocart {
    background: #282522;
    border-color: #282522;
}

.modal-popup .product-info-main .box-tocart .primary.tocart:hover {
    background: #282522;
}

.modal-popup .product-info-main .box-tocart .primary.tocart:hover span {
    color: #FFC100 !important
}

.modal-popup .product-info-main .box-tocart .primary.tocart span {
    color: white !important
}

.modal-popup .quickshop-main .product-addto-links .heart-icon:hover path {
    fill: #999 !important;
    stroke: #999 !important;
}

.modal-popup .swatch-attribute.clothe_size span {
    font: normal normal 600 13px/20px 'proxima-nova-wide', sans-serif !important;
    color: black !important;
    text-transform: none;
    margin-bottom: 5px;
}

.modal-popup .product-info-main .price-box {
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}

.modal-popup .modal-inner-wrap .modal-header .action-close {
    right: 10px !important;
    border-color: transparent !important;
    background: transparent !important;
}

.modal-popup .modal-inner-wrap .modal-header .action-close:before {
    color: black !important;
    font-size: 40px !important;
}

.qs-modal .product-info-main .box-tocart .actions {
    margin-top: 100px
}


.qs-modal .modal-inner-wrap .product-info-main .size-guide-wrap {
    top: 40px;
    justify-self: flex-end;
    right: 0px;
    float: right;
}


.modal-popup .page-title-wrapper .page-title span {
    font: normal normal bold 18px/22px "proxima-nova-wide" !important;
    text-transform: uppercase;
}

.modal-popup .page-title-wrapper.product {
    width: 88%;
    display: inline-block;
    margin-top: 80px
}

.modal-popup .quickshop-main .product-addto-links {
    width: auto;
    display: inline-block;
}

.modal-popup .quickshop-main .product-addto-links .action {
    height: auto !important;
    background: transparent !important;
    border: none !important
}

.modal-popup .fotorama__stage {
    min-height: 100% !important;
}

.modal-popup .product-info-price .price-box .price {
    font: normal normal normal 18px / 22px "proxima-nova-wide",sans-serif !important;
}

.modal-popup .fotorama__stage__frame .fotorama__img {
    height: 100% !important;
    top: 50%
}

.modal-popup .fotorama__nav_dots {
    text-align: left;
    position: absolute;
    bottom: 30px;
    left: 10px;
}

.modal-popup .quickshop-wrapper {
    display: flex !important
}

.modal-popup .gallery-container {
    height: 100%;
    max-height: 636px;
}

.modal-popup .gallery-placeholder {
    height: 100%;
}

.modal-popup .fotorama__wrap {
    height: 100%;
}

.modal-pop .fotorama__stage {
    height: 100%;
}

.modal-popup .fotorama-item {
    height: 100%;

}

.modal-popup .quickshop-media {
    display: flex !important;
    min-height: 100% !important;
    flex: 1
}



.modal-popup .fotorama__active .fotorama__dot {
    border-color: black !important;
    background-color: black !important;
}

.modal-popup .view-details {
    display: flex !important;
    margin-top: 40px;
    justify-content: center;
    text-decoration: underline;
}

.qs-content .product-addto-links .action.towishlist span {
    display: none;
}

.qs-content .product-addto-links .action.towishlist:before {
    content: " " !important;
    display: inline-block;
    vertical-align: middle;
    background-image: url('/media/wysiwyg/icons/wishlist-icon.svg') !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 23px;
    height: 23px;
    position: relative;
    bottom: 25px;
}

.qs-content .product-addto-links .action.towishlist:hover:before {
    background-image: url('/media/wysiwyg/icons/icon-wishlist_hover.svg') !important;
}


.modal-popup .product-info-main .size-guide-wrap:before {
    content: "";
    width: 30px;
    height: 20px;
    position: absolute;
    left: -30px;
    top: -3px;
    background-repeat: no-repeat;
    background-image: url(../../../../codazon/themelayout/images/ruler.jpg);
}

.quickshop-main .product-options-wrapper .swatch-option.text {
    width: 54px;
    height: 54px !important;
    align-content: center;
    border: 1px solid #EBEBEB !important;
}


.quickshop-main .product-options-wrapper .swatch-option.text:hover {
    border: 1px solid #000000 !important;
}

.cms-codazon-home-page {
    .amenities-wrapper {
        display: flex;
        flex-wrap: wrap;
        padding: 0px 10px;
        padding-top: 50px;
        border-top: solid 1px #EBEBEB;
        border-bottom: solid 1px #EBEBEB;
    }

    .amenity-item {
        flex-basis: 50%;
        display: flex;
        flex-direction: column;
        align-items: center;
        font-weight: 500 !important;
        margin-bottom: 50px;

        img {
            width: 65px;
            margin-bottom: 10px;
        }
    }

    .back-to-top {
        display: flex;
        justify-content: center;
        align-items: center;
        padding-top: 88px;
        padding-bottom: 80px;

        button {
            display: flex;
            flex-direction: column;
            align-items: center;
            gap: 10px;
            font-weight: 400;
            color: black;
        }

        img {
            width: 28px;
        }
    }
}



@media only screen and (max-width : 768px) {


    .section-5-carousel-title {
        font-size: 20px;
    }

    .section-5-title {
        font-size: 36px !important;
    }

    .cms-codazon-home-page {
        .container-fluid {
            padding: 0;
        }
    }



}



@media  (max-width : 768px) {

    .cms-codazon-home-page .cdz-slider .item-content{
        bottom: 25px !important
    }

    .section-2-inner-container{
        margin-bottom: 50px !important;
    }

}


@media (min-width: 768px) and (max-width: 1025px) {
    .section-title{
        text-align: center !important;
    }
  }
  

  /* tablets */

  @media (max-width:1024px) and (min-width:700px) {

    .section-tabs .owl-prev{
      top: calc(50%/2) !important 
    }

    .section-tabs .owl-next{
        top: calc(50%/2) !important 
      }



  }